Follow

Minimum Requirements

Jaunt Slate is available for iOS devices running iOS 8.0 and higher.

iPhones are recommended over iPod and iPad devices, due to the iPhone having a superior speaker.

Android devices are not supported for use with Jaunt Slate, but we are working to provide Android support in the future.

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request
Powered by Zendesk